<?xml version="1.0" encoding="utf-16" standalone="yes"?>
<Items>
  <Item name="BT Explorer" group="Applications" checked="true">
    <Tip></Tip>
    <Guid type="p">6a2db950-5c40-43ed-beb1-ea028b6813a0</Guid>
    <ButtonType>GroupRadioNone</ButtonType>
  </Item>
</Items>